Fermer la fenêtreFermer la fenêtre

Body content starts here.

Configuration minimale requise pour Mac OS X

  • Ordinateur Mac Intel exécutant la version Mac OS X 10.7.3 (Lion) ou une version supérieure.*
  • Privilèges administrateur pour l'installation
  • Navigateur 64 bits

L'installation de Java sur un Mac est réalisée à l'échelle du système pour tous les utilisateurs. Des privilèges d'administration sont donc requis. Vous ne pouvez pas installer Java pour chaque utilisateur.

Un navigateur 64 bits (Safari ou Firefox par exemple) est requis pour exécuter Oracle Java sur Mac OS X. Les navigateurs 32 bits ne prennent pas en charge Java 7 et versions ultérieures sur les plates-formes Mac.

* Les utilisateurs avec des versions de Mac OS X antérieures à la version 10.6 doivent accéder à Mise à jour logicielle dans le menu Apple pour rechercher des mises à jour.


Copyright 2014 Oracle